SBUILD-SHELL(1)

NAME
sbuild-shell - run a shell in an sbuild chroot

SYNOPSIS
sbuild-shell [-h|--help | -V|--version] CHROOT

DESCRIPTION
sbuild-shell runs an interactive shell (/bin/sh) inside the specified chroot. The changes will not be discarded, so this can be used to setup a build chroot.

OPTIONS

  Actions

-h, --help
    Display this manual.

-V, --version
    Print version information.

  Chroot selection

CHROOT
    The chroot to use. Note that ‘o’, ‘s’, ‘t’, ‘u’ and ‘e’ may be used as abbreviations for ‘oldstable’, ‘stable’, ‘testing’, ‘unstable’ and ‘experimental’, respectively.

EXAMPLES
To run a shell in the unstable chroot:

% sbuild-shell unstable↵

AUTHORS
Roger Leigh.

COPYRIGHT
Copyright © 2006–2008 Roger Leigh <rleigh@debian.org>.

SEE ALSO
sbuild(1).